# How to use

## Install tectonic

The package is designed for usage with [tectonic](https://tectonic-typesetting.github.io/en-US/).
However it also should work in normal latex environments.

## Create a new project

```bash
tectonic -X new my-project
```

## Copy the files

To use the package copy the `class` folder and the `citations.bib` to your working directory.
Then take a look at `_preamble.tex` on how to set the variables needed. The Logo is optional

## Compile

To compile the document use the following command:

```bash
tectonic -X build
```
